View Issue Details

IDProjectCategoryView StatusLast Update
0000806DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.9.0Fixed in Version2.9.0 
Summary0000806: No 3D drop-down option for 3D DCPs
Description

so when importing a 3D DCP there is no logical setting for this option (and it defaults to 2D, which must be wrong).

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2016-06-13 15:08

administrator   ~0001292

Frame type added in 78012b8cf9b4c6e35b425c97b6432551ce635c3a but it needs to be made auto-selecting and compulsory for 3D DCP inputs.

carl

2016-06-14 11:12

administrator   ~0001293

Correct frame type is auto-set-up in3ae21bc7e7e0278a1ee15d365971eeb3dcabcbf6.

I think making it compulsory is probably unnecessary, and quite fiddly.

Issue History

Date Modified Username Field Change
2016-02-28 18:31 carl New Issue
2016-02-28 18:32 carl Status new => confirmed
2016-02-28 18:32 carl Target Version => 2.8.0
2016-04-22 14:54 carl Target Version 2.8.0 => 2.9.0
2016-06-13 15:08 carl Note Added: 0001292
2016-06-14 11:12 carl Note Added: 0001293
2016-06-14 11:12 carl Status confirmed => resolved
2016-06-14 11:12 carl Resolution open => fixed
2016-06-14 11:12 carl Assigned To => carl
2016-06-14 14:57 carl Fixed in Version => 2.9.0
2018-10-17 19:16 carl Status resolved => closed